/* Foundation v2.1.4 http://foundation.zurb.com */
/* This is for all IE specfific style less than IE9. We hate IE. */

@charset "utf-8";
/* CSS Document */

.container {
    width: 1170px \9;
}

#topnav 
{
    *float:right;
    *width:1000px;
}

.navbar-inner {
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bee1ff', GradientType=0);
   *background: url('../img/header-grd-ie.png') repeat-x 0 bottom;
   *position:relative !important;
   width:100%\9;
}

.navbar-fixed-top {
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bee1ff', GradientType=0);
   *background: url('../img/header-grd-ie.png') repeat-x 0 bottom;
}


.navbar .nav > li > a:hover, .navbar .nav > li.active > a 
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9acb00', endColorstr='#599500', GradientType=0);
}

.navbar .nav > li > a 
{
    *overflow:auto;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#517EC5', endColorstr='#2D59A1', GradientType=0);
}

.navbar .nav > li.active > a, .navbar .nav .active > a:hover
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9acb00', endColorstr='#599500', GradientType=0);
}

.navbar #textsize LI A
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDF7FF', endColorstr='#C5E2F9', GradientType=0);
}

.nav-tabs > li > a, .nav-pills > li > a {
    padding-left: 11px \9;
    padding-right: 11px \9;
}

.navbar a.brand:hover 
{
    progid:DXImageTransform.Microsoft.AlphaImageLoader»(src='../img/mid_title.png',sizingMethod='scale');
    background: url("../img/mid_title.png") no-repeat scroll right top transparent !important;
}

span.calSheet span.month 
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#517EC5', endColorstr='#2D59A1', GradientType=0);
}

.footer-ie
{
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BEE1FF', endColorstr='#FFFFFF', GradientType=0);*/
    background: url(../img/footer-grd-ie.png) repeat-x 0 bottom \9;
}

.row-fluid > .span3 
{
    *width:23.07%;
}

.controls .btn-calendar 
{
    padding: 12px \9;
    height: 12px \9;
}


.controls .btn-calendar:hover 
{
    padding: 12px \9;
    height: 12px \9;
}

.date2date 
{
    width:700px \9;
    margin-left:30px;
}


.date2date input.btn-calendar
{
    padding: 12px \9;
    height: 12px \9;
}


.RowColorAlt td
{
    background-color:#F9F9F9;   
}